name: smk
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - unimap
  - minimap2 
  - snakemake
  - snakefmt
  - pysam
  - samtools
  - bioconductor-karyoploter
  - bioconductor-genomicranges
  - r::r-tidyverse
  - r::r-rcolorbrewer
  - r::r-scales
  - r-data.table
  - r-ggrepel
  - r-cowplot
  - r-argparse
  - r-glue
  - r-ggnewscale
